﻿body {
	padding-top: 50px;
	padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
	padding-left: 15px;
	padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
	white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
	max-width: 280px;
}

	textarea.k-editor-textarea {
		max-width: none;
	}


.btn-background {
	position: fixed;
	overflow: no-display;
	margin: 0;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	min-height: 100%;
	min-width: 100%;
	background-color: black;
	opacity: 0.4;
	filter: alpha(opacity=40); /* For IE8 and earlier */
}


.glyphicon-btn {
	color: #777777;
	font-size: large;
	margin-left: 3px;
	margin-right: 3px;
}


.div-inline {
	overflow: hidden;
	white-space: nowrap;
	text-align: center;
	align-items: center;
}


html, body {
	margin: 0;
	padding: 0;
	height: 100%;
}


.wrapper {
	min-height: 100%;
	position: relative;
}

.header {
	padding: 25px;
}

.content {
	padding-top: 10px;
	padding-bottom: 70px;
	/*height:calc(100% - 160px);*/
}

.footer {
	width: 100%;
	height: 50px;
	position: absolute;
	bottom: 0;
	left: 0;
	color: white;
	background-color: #6e5097;
}


.container {
	width: inherit;
	max-width: 1700px;
}

#menu ul {
	list-style: none;
	margin-left: -40px;
	color: white;
}

	#menu ul a:link {
		color: white;
	}

	#menu ul a:visited {
		color: white;
	}

#menu li {
	display: inline;
	color: white;
}

	#menu li + li::before {
		content: " • ";
		padding: 0 6px;
		color: white;
	}

.IntoleranceImportModal {
	display: none;
	position: absolute;
	right: 15px;
	z-index: 100;
	margin-top: 10px;
}

.k-radio:checked + .k-radio-label:after {
	top: 2px !important;
	left: 2px !important;
}

.k-radio-label {
	padding-top: 2px !important;
	padding-right: 5px !important;
}

/*
grid-edit-btn{
    border-style:none;
    border:0;
}
.k-grid-edit {
    border-style:none;

}

    */

.BatchWarningText {
	font-weight: bold;
	padding-top: 10px;
}

.test-sytem-icon {
	background-color: #f70505;
	font-size: 1em;
	color: #ffffff;
	padding: 0 5px;
	margin-top: 14px;
	font-weight: bold;
	float: right;
	border-radius: 6px;
	border: 2px solid #dd0f0f;
}

.border-box {
	box-sizing: border-box !important;
}

	.border-box span {
		box-sizing: border-box !important;
	}

		.border-box span::before {
			box-sizing: border-box !important;
		}
